Subject: bug#55161: 29.0.50; [PATCH] oclosure transcription error redux

From: dick <[email-masked]>
Date: Thu, 28 Apr 2022 09:28:22 -0400

I'm always reminded of Linus's rant at DebConf 14 (about 1M views on
YouTube):

   The glibc people say, "It was a bug... the standard says you can't
   rely on that!"  Nobody cares.  If it's a bug people rely on, it's not
   a bug, it's a feature.